uuid: 0d0bf180-b526-4442-b32f-024e62358096
langcode: et
status: true
dependencies:
  config:
    - media.type.files
id: media.files
target_entity_type_id: media
target_bundle: files
default_langcode: site_default
language_alterable: false
